A:link {
	COLOR: black; TEXT-DECORATION: none
}
A:visited {
	COLOR: black; TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 18px; FONT-STYLE: normal; TEXT-DECORATION: none
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 18px; FONT-STYLE: normal
}
BR {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 18px; FONT-STYLE: normal
}
DIV {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 18px; FONT-STYLE: normal
}
EM {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; TEXT-TRANSFORM: none; COLOR: #000000; LINE-HEIGHT: 18px; FONT-STYLE: normal
}
B {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 18px; FONT-STYLE: normal
}
LI {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; LIST-STYLE-IMAGE: url(images/px_ar.gif); COLOR: #000000; LINE-HEIGHT: 18px; FONT-STYLE: normal
}
INPUT {
	FONT-SIZE: 9pt; BACKGROUND-COLOR: white
}
.css1 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: white
}
.css2 {
	FONT-SIZE: 10.5pt
}
.css3 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 7pt; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: white
}
.dropshad {
	FILTER: DropShadow(OffX=1, OffY=1, color=#B0B0B0)
}
.mtext {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 10.5pt; PADDING-BOTTOM: 1px; MARGIN: 8px; TEXT-INDENT: 2em; LINE-HEIGHT: 21px; PADDING-TOP: 1px
}
.unnamed1 {
	BORDER-RIGHT: #c1bffe 2px outset; BORDER-TOP: #c1bffe 2px outset; BORDER-LEFT: #c1bffe 2px outset; BORDER-BOTTOM: #c1bffe 2px outset
}
.up {
	BORDER-RIGHT: #ffa200 2px outset; BORDER-TOP: #ffa200 2px outset; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #cc6633; BORDER-LEFT: #ffa200 2px outset; CURSOR: hand; COLOR: yellow; LINE-HEIGHT: normal; BORDER-BOTTOM: #ffa200 2px outset; FONT-STYLE: normal; TEXT-ALIGN: center; FONT-VARIANT: normal
}
.down {
	BORDER-RIGHT: #ffa200 2px inset; BORDER-TOP: #ffa200 2px inset; FONT-SIZE: 12px; BACKGROUND: #cc6633; LEFT: 0px; BORDER-LEFT: #ffa200 2px inset; CURSOR: hand; BOTTOM: 1px; BORDER-BOTTOM: #ffa200 2px inset; POSITION: relative; TOP: 0px; TEXT-ALIGN: center
}
